Sailclear-2022 - Bug #2705

Submitted & completed notifications count - please show separate count for them as now it creates

confusion how much are submitted & how much are completed
06/17/2022 03:56 PM - priyanka Sharma

Status: Closed Start date: 06/17/2022
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

You can see on 1st page it shows - 9 in submitted & 2 completed
On 2nd page 2 submitted & 2 completed

clipboard-202206171554-Hmzogory

History

#1 - 06/24/2022 03:55 PM - rajat gupta

- Status changed from New to In Progress

#2 - 06/24/2022 07:47 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 06/27/2022 05:46 PM - priyanka Sharma

- Status changed from Resolved to Reopened

It's not looking good. Needs to work on this more. As now submitted 4 notifications come on 1st page, 4 on 2nd page, 6 on 3rd page...which is wrong.

#4 - 06/30/2022 09:45 PM - rajat gupta

- Status changed from Reopened to Resolved

#5 - 07/01/2022 10:36 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files
